### Method

# Gsk.Transform.transform

#### Declaration [src]

    GskTransform*
    gsk_transform_transform (
      GskTransform* next,
      GskTransform* other
    )

#### Description [src]

Applies all the operations from `other` to `next`.

#### Parameters

`other` | `GskTransform`
| Transform to apply
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `GskTransform`
The new transform
Ownership of the data is transferred to the caller